## r-cran-phangorn 1.99.14

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Analysis in R
Version: 1.99.14
Date: 2015-07-09
Author: Klaus Schliep, Emmanuel Paradis
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Description: Phylogenetic analysis in R: Estimation of phylogenetic
        trees and networks using Maximum Likelihood, Maximum Parsimony,
        distance methods and Hadamard conjugation.
Depends: R (>= 3.0.0), ape (>= 3.3)
Imports: quadprog, igraph (>= 0.6), Matrix, parallel, nnls, methods,
        utils, stats, graphics, grDevices
Suggests: testthat, seqLogo, seqinr, xtable, flashClust, rgl, knitr
ByteCompile: TRUE
License: GPL (>= 2)
VignetteBuilder: utils, knitr
URL: https://github.com/KlausVigo/phangorn
Repository: CRAN
NeedsCompilation: yes
Packaged: 2015-07-09 14:57:03 UTC; klaus
Date/Publication: 2015-07-09 18:11:29

## r-cran-phangorn 1.99-13

=== debian/changelog ===
r-cran-phangorn (1.99-13-1) unstable; urgency=medium

  * Initial release. (Closes: #781592)

 -- Alba Crespi <crespialba+debian@gmail.com>  Thu, 21 May 2015 13:09:52 +0100

=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-ape,
               r-cran-quadprog,
               r-cran-igraph (>= 0.6),
               r-cran-matrix,
               r-cran-nnls 
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-phangorn.git
Homepage: http://cran.r-project.org/web/packages/phangorn/

Package: r-cran-phangorn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.

## r-cran-phangorn 1.99.14

=== debian/changelog ===
r-cran-phangorn (1.99.14-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2016 09:18:59 +0200

r-cran-phangorn (1.99.14-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies.

 -- Alba Crespi <crespialba+debian@gmail.com>  Sun, 16 Aug 2015 20:51:36 +0200

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/phangorn_([-0-9\.]*)\.tar\.gz

## r-cran-phangorn 2.1.1

=== debian/changelog ===
r-cran-phangorn (2.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 10 Jun 2017 07:14:36 +0200

r-cran-phangorn (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * Update copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2016 09:32:58 +0100

r-cran-phangorn (2.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 11:45:31 +0200

r-cran-phangorn (2.0.4-1) unstable; urgency=medium

  * Fix title syntax in upstream/metadata
  * cme fix dpkg-control
  * add myself to Uploaders
  * add (Build-)Depends: r-cran-fastmatch
  * adjust versioned dependency from r-cran-igraph
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2016 09:55:27 +0200

=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-ape (>= 3.3),
               r-cran-quadprog,
               r-cran-fastmatch,
               r-cran-igraph (>= 1.0),
               r-cran-matrix,
               r-cran-nnls
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-phangorn.git
Homepage: https://cran.r-project.org/package=phangorn

Package: r-cran-phangorn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/phangorn_([-0-9\.]*)\.tar\.gz

## r-cran-phangorn 2.4.0

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.4.0
Authors@R: c(person("Klaus", "Schliep", email="klaus.schliep@gmail.com", role = c("aut", "cre")), 
  person("Emmanuel", "Paradis", role = c("aut")), 
  person("Leonardo", "de Oliveira Martins", role = c("aut")), 
  person("Alastair", "Potts", role = c("aut")), 
  person("Tim W.", "White", role = c("aut")),
  person("Cyrill", "Stachniss", role = c("ctb")),
  person("Michelle", "Kendall", email="m.kendall@imperial.ac.uk", role = c("ctb")))
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Description: Package contains methods for estimation of phylogenetic trees and
    networks using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Allows to compare trees, models selection and offers
    visualizations for trees and split networks. 
Depends: R (>= 3.2.0), ape (>= 5.0)
Imports: quadprog, igraph (>= 1.0), Matrix, parallel, methods, utils,
        stats, graphics, grDevices, fastmatch, magrittr, Rcpp (>=
        0.12.0)
LinkingTo: Rcpp
Suggests: testthat, seqinr, xtable, rgl, knitr, rmarkdown, Biostrings
ByteCompile: TRUE
License: GPL (>= 2)
VignetteBuilder: utils, knitr
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Repository: CRAN
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-14 23:20:28 UTC; klaus
Author: Klaus Schliep [aut, cre],
  Emmanuel Paradis [aut],
  Leonardo de Oliveira Martins [aut],
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb]
Date/Publication: 2018-02-15 23:15:04 UTC

=== debian/changelog ===
r-cran-phangorn (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 16:58:56 +0100

r-cran-phangorn (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 12:14:07 +0100

r-cran-phangorn (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends on r-cran-rcpp. (Closes: #877394)
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:59:37 +0200

r-cran-phangorn (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:54:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0.0),
                dh-r,
                r-cran-ape (>= 3.3),
@@ -12,8 +12,9 @@
                r-cran-fastmatch,
                r-cran-igraph (>= 1.0),
                r-cran-matrix,
-               r-cran-nnls
-Standards-Version: 3.9.8
+               r-cran-nnls,
+               r-cran-rcpp (>= 0.12.0)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-phangorn.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/phangorn_([-0-9\.]*)\.tar\.gz

## r-cran-phangorn 2.5.5

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.5.5
Authors@R: c(person("Klaus", "Schliep", email="klaus.schliep@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-2941-0161")), 
  person("Emmanuel", "Paradis", role = c("aut"), comment = c(ORCID = "0000-0003-3092-2199")), 
  person("Leonardo", "de Oliveira Martins", role = c("aut"), comment = c(ORCID = "0000-0001-5247-1320")), 
  person("Alastair", "Potts", role = c("aut")), 
  person("Tim W.", "White", role = c("aut")),
  person("Cyrill", "Stachniss", role = c("ctb")),
  person("Michelle", "Kendall", email="m.kendall@imperial.ac.uk", role = c("ctb")), 
  person("Keren", "Halabi", role = c("ctb")),
  person("Richel", "Bilderbeek", role = c("ctb")),
  person("Kristin", "Winchell", role = c("ctb")))
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Description: Package contains methods for estimation of phylogenetic trees and
    networks using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Allows to compare trees, models selection and offers
    visualizations for trees and split networks. 
Depends: R (>= 3.2.0), ape (>= 5.0)
Imports: quadprog, igraph (>= 1.0), Matrix, parallel, methods, utils,
        stats, graphics, grDevices, fastmatch, magrittr, Rcpp (>=
        0.12.0)
LinkingTo: Rcpp
Suggests: testthat, vdiffr, seqinr, xtable, rgl, knitr, rmarkdown,
        Biostrings
License: GPL (>= 2)
VignetteBuilder: utils, knitr
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Repository: CRAN
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-06-18 15:48:42 UTC; klaus
Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
  Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
  Leonardo de Oliveira Martins [aut]
    (<https://orcid.org/0000-0001-5247-1320>),
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb],
  Keren Halabi [ctb],
  Richel Bilderbeek [ctb],
  Kristin Winchell [ctb]
Date/Publication: 2019-06-19 04:40:03 UTC

=== debian/changelog ===
r-cran-phangorn (2.5.5-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:49:53 +0200

r-cran-phangorn (2.5.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:01:51 +0200

r-cran-phangorn (2.4.0-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 06:54:46 +0200

=== debian/control ===
Source: r-cran-phangorn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ape (>= 5.0),
               r-cran-quadprog,
               r-cran-igraph,
               r-cran-matrix,
               r-cran-fastmatch,
               r-cran-magrittr,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
Homepage: https://cran.r-project.org/package=phangorn
Rules-Requires-Root: no

Package: r-cran-phangorn
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for phylogenetic analysis
 phangorn is a tool for reconstructing phylogenies, using distance-based
 methods, maximum parsimony or maximum likelihood, and performing Hadamard
 conjugation. It also offers functions for comparing trees, phylogenetic models
 or splits, simulating character data and performing congruence analysis.

## r-cran-phangorn 2.8.1

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.8.1
Authors@R: 
    c(person(given = "Klaus",
             family = "Schliep",
             role = c("aut", "cre"),
             email = "klaus.schliep@gmail.com",
             comment = c(ORCID = "0000-0003-2941-0161")),
      person(given = "Emmanuel",
             family = "Paradis",
             role = "aut",
             comment = c(ORCID = "0000-0003-3092-2199")),
      person(given = "Leonardo",
             family = "de Oliveira Martins",
             role = "aut",
             comment = c(ORCID = "0000-0001-5247-1320")),
      person(given = "Alastair",
             family = "Potts",
             role = "aut"),
      person(given = "Tim W.",
             family = "White",
             role = "aut"),
      person(given = "Cyrill",
             family = "Stachniss",
             role = "ctb"),
      person(given = "Michelle",
             family = "Kendall",
             role = "ctb",
             email = "m.kendall@imperial.ac.uk"),
      person(given = "Keren",
             family = "Halabi",
             role = "ctb"),
      person(given = "Richel",
             family = "Bilderbeek",
             role = "ctb"),
      person(given = "Kristin",
             family = "Winchell",
             role = "ctb"),
      person(given = "Liam",
             family = "Revell",
             role = "ctb"),
      person(given = "Mike",
             family = "Gilchrist",
             role = "ctb"),
      person(given = "Jeremy",
             family = "Beaulieu",
             role = "ctb"),
      person(given = "Brian",
             family = "O'Meara",
             role = "ctb"),
      person(given = "Long",
             family = "Qu",
             role = "ctb"))
Description: Allows for estimation of phylogenetic trees and networks
    using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation. Offers methods for tree comparison, model
    selection and visualization of phylogenetic networks as described in
    Schliep et al. (2017) <doi:10.1111/2041-210X.12760>.
License: GPL (>= 2)
URL: https://github.com/KlausVigo/phangorn
BugReports: https://github.com/KlausVigo/phangorn/issues
Depends: ape (>= 5.5), R (>= 4.1.0)
Imports: fastmatch, graphics, grDevices, igraph (>= 1.0), Matrix,
        methods, parallel, quadprog, Rcpp, stats, utils
Suggests: Biostrings, knitr, magick, prettydoc, rgl, rmarkdown, seqinr,
        seqLogo, tinytest, xtable
LinkingTo: Rcpp
VignetteBuilder: knitr, utils
biocViews: Software, Technology, QualityControl
Encoding: UTF-8
Repository: CRAN
RoxygenNote: 7.1.2
Language: en-US
NeedsCompilation: yes
Packaged: 2021-12-13 14:03:14 UTC; klaus
Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
  Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
  Leonardo de Oliveira Martins [aut]
    (<https://orcid.org/0000-0001-5247-1320>),
  Alastair Potts [aut],
  Tim W. White [aut],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb],
  Keren Halabi [ctb],
  Richel Bilderbeek [ctb],
  Kristin Winchell [ctb],
  Liam Revell [ctb],
  Mike Gilchrist [ctb],
  Jeremy Beaulieu [ctb],
  Brian O'Meara [ctb],
  Long Qu [ctb]
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Date/Publication: 2021-12-15 00:20:02 UTC

=== debian/changelog ===
r-cran-phangorn (2.8.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:02:49 +0100

r-cran-phangorn (2.8.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.8.0
  * d/control: Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 23:48:55 +0530

r-cran-phangorn (2.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Upstream switched from testthat to tinytest

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 13:44:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.0),
-               r-cran-quadprog,
+               r-cran-ape (>= 5.5),
+               r-cran-fastmatch,
                r-cran-igraph,
                r-cran-matrix,
-               r-cran-fastmatch,
-               r-cran-magrittr,
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.5.0
+               r-cran-quadprog,
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn

## r-cran-phangorn 2.9.0+dfsg

=== debian/changelog ===
r-cran-phangorn (2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 17:07:08 +0200

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                r-base-dev,
                r-cran-ape (>= 5.5),
                r-cran-fastmatch,
+               r-cran-generics,
                r-cran-igraph,
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn

## r-cran-phangorn 2.11.1%2Bdfsg

=== debian/changelog ===
r-cran-phangorn (2.11.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:16:02 +0100

r-cran-phangorn (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 07:56:14 +0200

## r-cran-phangorn 2.11.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phangorn
 Title: Phylogenetic Reconstruction and Analysis
-Version: 2.8.1
+Version: 2.11.1
 Authors@R: 
     c(person(given = "Klaus",
              family = "Schliep",
@@ -18,9 +18,13 @@
       person(given = "Alastair",
              family = "Potts",
              role = "aut"),
+      person(given = "Iris",
+             family = "Bardel-Kahr",
+             role = "aut",
+             comment = c(ORCID = "0000-0002-8950-834X")),            
       person(given = "Tim W.",
              family = "White",
-             role = "aut"),
+             role = "ctb"),
       person(given = "Cyrill",
              family = "Stachniss",
              role = "ctb"),
@@ -51,35 +55,46 @@
              role = "ctb"),
       person(given = "Long",
              family = "Qu",
-             role = "ctb"))
+             role = "ctb"), 
+      person(given= "Joseph", 
+             family="Brown", 
+             role = "ctb", 
+             comment = c(ORCID = "0000-0002-3835-8062")),
+      person(given="Santiago", 
+             family="Claramunt", 
+             role = "ctb", 
+             comment = c(ORCID = "0000-0002-8926-5974"))
+             )
 Description: Allows for estimation of phylogenetic trees and networks
     using Maximum Likelihood, Maximum Parsimony, distance methods and
-    Hadamard conjugation. Offers methods for tree comparison, model
-    selection and visualization of phylogenetic networks as described in
-    Schliep et al. (2017) <doi:10.1111/2041-210X.12760>.
+    Hadamard conjugation (Schliep 2011). Offers methods for tree comparison, 
+    model selection and visualization of phylogenetic networks as described in
+    Schliep et al. (2017).
 License: GPL (>= 2)
-URL: https://github.com/KlausVigo/phangorn
+URL: https://github.com/KlausVigo/phangorn,
+        https://klausvigo.github.io/phangorn/
 BugReports: https://github.com/KlausVigo/phangorn/issues
-Depends: ape (>= 5.5), R (>= 4.1.0)
-Imports: fastmatch, graphics, grDevices, igraph (>= 1.0), Matrix,
-        methods, parallel, quadprog, Rcpp, stats, utils
-Suggests: Biostrings, knitr, magick, prettydoc, rgl, rmarkdown, seqinr,
-        seqLogo, tinytest, xtable
+Depends: ape (>= 5.6), R (>= 4.1.0)
+Imports: digest, fastmatch, generics, graphics, grDevices, igraph (>=
+        1.0), Matrix, methods, parallel, quadprog, Rcpp, stats, utils
+Suggests: Biostrings, knitr, magick, rgl, rmarkdown, seqinr, seqLogo,
+        tinytest, xtable
 LinkingTo: Rcpp
 VignetteBuilder: knitr, utils
 biocViews: Software, Technology, QualityControl
 Encoding: UTF-8
 Repository: CRAN
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-12-13 14:03:14 UTC; klaus
+Packaged: 2023-01-22 23:45:05 UTC; klaus
 Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
   Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
   Leonardo de Oliveira Martins [aut]
     (<https://orcid.org/0000-0001-5247-1320>),
   Alastair Potts [aut],
-  Tim W. White [aut],
+  Iris Bardel-Kahr [aut] (<https://orcid.org/0000-0002-8950-834X>),
+  Tim W. White [ctb],
   Cyrill Stachniss [ctb],
   Michelle Kendall [ctb],
   Keren Halabi [ctb],
@@ -89,6 +104,8 @@
   Mike Gilchrist [ctb],
   Jeremy Beaulieu [ctb],
   Brian O'Meara [ctb],
-  Long Qu [ctb]
+  Long Qu [ctb],
+  Joseph Brown [ctb] (<https://orcid.org/0000-0002-3835-8062>),
+  Santiago Claramunt [ctb] (<https://orcid.org/0000-0002-8926-5974>)
 Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
-Date/Publication: 2021-12-15 00:20:02 UTC
+Date/Publication: 2023-01-23 10:10:02 UTC

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.5),
+               r-cran-ape (>= 5.6),
+               r-cran-digest,
                r-cran-fastmatch,
                r-cran-generics,
                r-cran-igraph,
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn

## r-cran-phangorn 2.12.1%2Bdfsg

=== debian/changelog ===
r-cran-phangorn (2.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 09:29:29 +0900

r-cran-phangorn (2.12.1+dfsg-1) unstable; urgency=medium

  * Drop Alba from Uploaders (Thank you for your previous work, Alba)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop default 'Rules-Requires-Root: no' from debian/control (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2025 17:09:26 +0100

## r-cran-phangorn 2.12.1+dfsg

=== DESCRIPTION ===
Package: phangorn
Title: Phylogenetic Reconstruction and Analysis
Version: 2.12.1
Authors@R: 
    c(person("Klaus", "Schliep", role = c("aut", "cre"),
             email = "klaus.schliep@gmail.com",
             comment = c(ORCID = "0000-0003-2941-0161")),
      person("Emmanuel", "Paradis", role = "aut",
             comment = c(ORCID = "0000-0003-3092-2199")),
      person("Leonardo", "de Oliveira Martins", role = "aut",
             comment = c(ORCID = "0000-0001-5247-1320")),
      person("Alastair", "Potts", role = "aut"),
      person("Iris", "Bardel-Kahr", role = "aut",
             comment = c(ORCID = "0000-0002-8950-834X")),            
      person("Tim W.", "White", role = "ctb"),
      person("Cyrill", "Stachniss", role = "ctb"),
      person("Michelle", "Kendall", role = "ctb",
             email = "m.kendall@imperial.ac.uk"),
      person("Keren", "Halabi",  role = "ctb"),
      person("Richel", "Bilderbeek",  role = "ctb"),
      person("Kristin", "Winchell", role = "ctb"),
      person("Liam", "Revell", role = "ctb"),
      person("Mike", "Gilchrist", role = "ctb"),
      person("Jeremy", "Beaulieu", role = "ctb"),
      person("Brian", "O'Meara", role = "ctb"),
      person("Long", "Qu", role = "ctb"), 
      person(given= "Joseph", "Brown", role = "ctb", 
             comment = c(ORCID = "0000-0002-3835-8062")),
      person(given="Santiago", "Claramunt", role = "ctb", 
             comment = c(ORCID = "0000-0002-8926-5974")))
Description: Allows for estimation of phylogenetic trees and networks
    using Maximum Likelihood, Maximum Parsimony, distance methods and
    Hadamard conjugation (Schliep 2011). Offers methods for tree comparison, 
    model selection and visualization of phylogenetic networks as described in
    Schliep et al. (2017).
License: GPL (>= 2)
URL: https://github.com/KlausVigo/phangorn,
        https://klausvigo.github.io/phangorn/
BugReports: https://github.com/KlausVigo/phangorn/issues
Depends: ape (>= 5.8), R (>= 4.1.0)
Imports: digest, fastmatch, generics, graphics, grDevices, igraph (>=
        1.0), Matrix, methods, parallel, quadprog, Rcpp, stats, utils
Suggests: apex, Biostrings, ggseqlogo, ggplot2, knitr, magick, rgl,
        rmarkdown, seqinr, testthat (>= 3.0.0), tinytest, vdiffr,
        xtable
LinkingTo: Rcpp
VignetteBuilder: knitr, utils
biocViews: Software, Technology, QualityControl
Encoding: UTF-8
Repository: CRAN
RoxygenNote: 7.3.2
Language: en-US
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2024-09-17 15:09:22 UTC; klaus
Author: Klaus Schliep [aut, cre] (<https://orcid.org/0000-0003-2941-0161>),
  Emmanuel Paradis [aut] (<https://orcid.org/0000-0003-3092-2199>),
  Leonardo de Oliveira Martins [aut]
    (<https://orcid.org/0000-0001-5247-1320>),
  Alastair Potts [aut],
  Iris Bardel-Kahr [aut] (<https://orcid.org/0000-0002-8950-834X>),
  Tim W. White [ctb],
  Cyrill Stachniss [ctb],
  Michelle Kendall [ctb],
  Keren Halabi [ctb],
  Richel Bilderbeek [ctb],
  Kristin Winchell [ctb],
  Liam Revell [ctb],
  Mike Gilchrist [ctb],
  Jeremy Beaulieu [ctb],
  Brian O'Meara [ctb],
  Long Qu [ctb],
  Joseph Brown [ctb] (<https://orcid.org/0000-0002-3835-8062>),
  Santiago Claramunt [ctb] (<https://orcid.org/0000-0002-8926-5974>)
Maintainer: Klaus Schliep <klaus.schliep@gmail.com>
Date/Publication: 2024-09-17 17:00:02 UTC

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: r-cran-phangorn
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.6),
+               r-cran-ape (>= 5.8),
                r-cran-digest,
                r-cran-fastmatch,
                r-cran-generics,
@@ -16,11 +15,10 @@
                r-cran-matrix,
                r-cran-quadprog,
                r-cran-rcpp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phangorn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phangorn.git
 Homepage: https://cran.r-project.org/package=phangorn
-Rules-Requires-Root: no
 
 Package: r-cran-phangorn
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biostrings,
        r-cran-ggseqlogo,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magick,
        r-cran-rgl,
        r-cran-rmarkdown,
        r-cran-seqinr,
        r-cran-testthat (>= 3.0.0),
        r-cran-tinytest,
        r-cran-vdiffr,
        r-cran-xtable
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/phangorn_([-0-9\.]*)\.tar\.gz
